/* Google Fonts - Poppins */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
html{
  scroll-behavior: smooth;
}
body {
  background: #ffffff;
}
.nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 15px 200px;
  background:  rgb(18, 1, 39);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.nav,
.nav .nav-links {
  display: flex;
  align-items: center;
}
.nav {
  justify-content: space-between;
}
a {
  color: #fff;
  text-decoration: none;
}
.nav .logo {
  font-size: 22px;
  font-weight: 500;
}
.nav .nav-links {
  column-gap: 20px;
  list-style: none;
}
.nav .nav-links a {
  transition: all 0.2s linear;
}
.nav.openSearch .nav-links a {
  opacity: 0;
  pointer-events: none;
}
.nav .search-icon {
  color: #fff;
  font-size: 20px;
  cursor: pointer;
}
.nav .search-box {
  position: absolute;
  right: 250px;
  height: 45px;
  max-width: 555px;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  transition: all 0.2s linear;
}
.nav.openSearch .search-box {
  opacity: 1;
  pointer-events: auto;
}
.search-box .search-icon {
  position: absolute;
  left: 15px;
  top: 50%;
  left: 15px;
  color: #000000;
  transform: translateY(-50%);
}
.search-box input {
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  border-radius: 6px;
  background-color: #fff;
  padding: 0 15px 0 45px;
}
.nav .navOpenBtn,
.nav .navCloseBtn {
  display: none;
}
.por-spn{
    color: rgb(33, 4, 71);
    font-weight: 900;
}
.container1-0{
  justify-content: center;
  display: flex;
  width: 100%;
   
    

}
.por-spn{
  font-size: 40px;
}
.question{
  color: #000000;
  font-weight: 800;
  text-decoration: underline;

}
.send-mail{
  width:170px;
  color: white;
  background-color: rgb(33, 4, 71);
  height: 30px;
  border-radius: 10px;
  box-shadow: 0px 2px 9px 0px black;
  cursor: pointer;

}
.i-need{
  text-align: start;
  font-weight: 200;
  margin-left: 15px;
}

.container1{
  
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  
  height: 600px;
  

    
    
}
.makongo-name{
  color:rgb(43, 6, 90) ;
  font-weight: 900;
}
.content1{
    width: 400px;
    margin: 0px 60px;
    margin-top: 100px;
    
}
.me1{
    width: 500px;
    margin-bottom: 80px;
}
.me2{
  width: 200px;
}
.content1 h1{
    font-size: 40px;
}
.content1 p{
    font-size: 14px;
    text-align: justify;
}
.content1 button{
    width: 200px;
    height: 35px;
    border-radius: 10px;
    border: 400px;
    background-color:rgb(33, 4, 71);
    color: white;
    cursor: pointer;
    box-shadow: 0px 2px 19px 0px black;
}
.content1 button:hover{
    background-color: #140a9ec5;
    
}
.iconz img{
    width: 10x;
    cursor: pointer;
}
.iconz{
    margin-top: 10px;
}
.container2{
    
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 100px;
   
}
.content2 img{
    width: 300px;
 

}
.content2{
    margin:0px 0px;

}
.content2-0{
    width: 460px;
    margin:0px 0px;
    
  
}
.content2-0 h1{
    font-size: 17px;
    text-align: center;
    font-weight: bolder;
    color: rgb(33, 4, 71);
}
.content2-0 p{
   font-size: 12px;
   text-align: justify;
   width: 300px;
   margin-left: 40px;
   height: 45px;
   margin-top: 8px;
  
}
.content-2{
    background-color: rgb(255, 255, 255);
    width: 450px;
    border-radius: 5px;
    box-shadow: 0px 1.4px 5px 0px;
}

.container3{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top:100px ;
}
.conten3{
    margin: 10px 14px;
}
.conten3 img{

    width: 400px;

}
.conten3 h1{
    font-size: 17px;
    text-align: center;
}
.conten3 p{
    font-size: 10px;
    width: 300px;
    margin-left: 50px;
    text-align: justify;
    
}
.conten3 button{
    margin-left: 110px;
    background-color: rgb(33, 4, 71);
    color: white;
    width: 160px;
    height: 25px;
    border-radius: 7px;
}
.conatiner4{
    justify-content: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
   
}
.content4{
    width: 280px;
    margin: 10px 20px;

    
}
.content4 p{
    font-size: 12px;
    text-align: justify;
}
.content4 img{
    text-align: center;
    margin-left: 100px;
    
}
.cnt-text{
    text-align: justify;
    font-size: 13px;
    width: 400px;
}
.s-div{
    display: flex;
    justify-content: center;
    box-shadow: ;
}
   
.collapsible {
  background-color:rgb(33, 4, 71);
  color: rgb(255, 255, 255);
  font-weight: 900;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  box-shadow: 1px 3px 10px 0px black;
  border-radius: 5px;
 
}

.active, .collapsible:hover {
  background-color: rgba(33, 4, 71, 0.788);;
}

.collapsible:after {
  content: '\002B';
  color: rgb(255, 255, 255);
  font-weight: bold;
  float: right;
  margin-left: 5px;
  font-size: 20px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}
.collapse-div{
  
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
 
}
.collapse-div0{
  width: 600px;
  margin: 0px 60px;
  
}
.girl-on-pc-div{
  margin: 0px 60px;
}
.lang{
  width: 14px;
  
}
.title1 h1{
 font-weight: 800;
 font-size: 40px;
 margin-right: 380px;
 color:rgb(33, 4, 71);

 
}
.title-1{
  justify-content: center;
  text-align: center;
}
.myname{
  font-family: 'Freehand', cursive;
  color: #000000;
  text-align: center;
  font-size: 60px;
}
.more-abt{
  font-size: 30px;
}
hr{
  width: 100px;
  text-align: center;
  align-items: center;
  margin: auto;
  padding: auto;
  
  
  
}
.services{
  font-size: 40px;
  font-weight: 900;
  color: rgb(25, 25, 163);
}
.girl-on-pc{
  width: 400px;
}
.my-projects{
  text-align: center;

}
.tools{
  text-align: center;
}

.container5{
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: rgb(33, 4, 71);
  align-items: center;
  flex-wrap: wrap;
  
}
.content5{
  width: 400px;
  margin: 10px 50px;
}
.content5 img{
  width: 300px;
}
.content5 p{
  text-align: justify;
  font-size: 13px;
  color: white;
}
.content5 h1{
  color: white;

}
.container6{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.content6{
  margin: 10px 20px;
  box-shadow: 2px 2px 5px 0px;
  width: 200px;
  text-align: center;height: 200px;
  align-items: center;

}
.content6:hover{
  box-shadow: 0px 2px 5px 0px;
}



.owl-carousel .owl-item img {
  display: block;
  width: 17%;
  float: left;
  border: 5px solid #fff;
  border-radius: 10px;
  margin-left: 54px;
  margin-right: 35px;
  margin-top: 15px;
}
.testimonial-item.equal-height.style-6 {
  background-color: #ffffff;
  border-radius: 10px;
  margin: 10px;
  box-shadow: 0px 2px 9px 0px;
  
}
.cell-right {
  text-align: center;
  margin-right: 80px;
  padding-top: 35px;
  padding-bottom: 20px;
}
.testimonial-name {
  font-weight: 600;
}
.testimonial-content.quote {
  padding: 17px 55px;
}
.et_right_sidebar #main-content .container:before{
  display: none;
}
#main-content .container {
  padding-top: 10px;
}
i.fa.fa-quote-left {
  padding: 0px 10px;
  color: rgb(33, 4, 71);
}





.containerregister{
  margin-bottom:;
  
}


.register .nav-tabs .nav-link:hover {
  border: none;
}

.see-all{
  text-align: center;
}
.see-all button{
  width: 250px;
  height: 40px;
  border-radius: 15px;
  box-shadow: 0px 3px 7px 0px black;
  background-color: rgb(33, 4, 71);
  color: white;
  cursor: pointer;
}
.see-all button:hover{
  background-color: #111b74;
}



.form-group input{
  
  width: 400px;
  height: 40px;
  padding: 20px;
  border-radius: 20px;
  ma

}
.form-control{
  width: 400px;
  height: 40px;
  border-radius: 20px
 
}

.col-md-12{
 display: flex;
 justify-content: center;
 align-items: center;
 flex-wrap: wrap;
}
.direct-msg-div{
  width: 350px;
  margin: 10px 60px;
}
.direct-msg-div p{
  font-size: 15px;
  text-align:justify;
  width: ;
}
.tab-pane{
  background-color: rgb(250, 250, 250);
  border-radius: 10px;
  width: 500px;
  height: 510px;
  box-shadow: 0px 2px 10px 0px;
}
.zap2{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.zap2-div{
  text-align: center;
  margin-top: 30px;
}
.contact-me{
  text-align: center;
  color: rgb(0, 0, 0);
}
.btnSubmit {
  width: 100px;
  height: 30px;
  color: #ffffff;
  font-size: 12px;
  box-shadow: 2px 4px 10px 0px  black;
  background-color: rgb(15, 182, 15);
  cursor: pointer;
  
}
.btnSubmit:hover{
  background-color: #0d1b9c;
  box-shadow: 0px 2px 10px 0px black;


}
.pp{
  width: 10px;
}
.form-group{
  text-align: center;
}
.ctc{
  text-align: center;
  font-size: 40px;
  margin-bottom: 70px;
}
 

* {
  margin: 0;
  padding: 0;
}
a {
  color: #fff;
  text-decoration: none;
}
.pg-footer {
  font-family: 'Roboto', sans-serif;
}


.footer {
    background-color:  rgb(33, 4, 71);
    color: #fff;
}
.footer-wave-svg {
    background-color: transparent;
    display: block;
    height: 30px;
    position: relative;
    top: -1px;
    width: 100%;
}
.footer-wave-path {
    fill: #fffff2;
}

.footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 450px;
    position: relative;
}

.footer-content-column {
    box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    color: #fff;
}

.footer-content-column ul li a {
  color: #fff;
  text-decoration: none;
}

.footer-logo-link {
    display: inline-block;
}
.footer-menu {
    margin-top: 30px;
}

.footer-menu-name {
    color: #fffff2;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}
.footer-menu-list {
    list-style: none;
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 0;
}
.footer-menu-list li {
    margin-top: 5px;
}

.footer-call-to-action-description {
    color: #fffff2;
    margin-top: 10px;
    margin-bottom: 20px;
}
.footer-call-to-action-button:hover {
    background-color: #fffff2;
    color: #00bef0;
}
.button:last-of-type {
    margin-right: 0;
}
.footer-call-to-action-button {
    background-color: rgb(20, 65, 211);
    border-radius: 21px;
    color: #fffff2;
    display: inline-block;
    font-size: 11px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    padding: 12px 30px;
    margin: 0 10px 10px 0;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color .2s;
    cursor: pointer;
    position: relative;
}
.footer-call-to-action {
    margin-top: 30px;
}
.footer-call-to-action-title {
    color: #fffff2;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}
.footer-call-to-action-link-wrapper {
    margin-bottom: 0;
    margin-top: 10px;
    color: #fff;
    text-decoration: none;
}
.footer-call-to-action-link-wrapper a {
    color: #fff;
    text-decoration: none;
}
.why{
  text-align: center;
  font-size: 30px;
  margin-bottom: 40px;
}





.slider-container {
  max-width: 600px;
  margin: auto;
  margin-bottom: 80px;
}

.slider {
  display: flex;
  justify-content: center;
}

.testimonial-card {
  flex-basis: calc(100% / 2);
  padding: 20px;
  background-color: rgb(250, 242, 242);
  border-radius: 10px;
  box-shadow: 0px 4px 30px 0px;
}

.testimonial-card img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

.slider-dots {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.slider-dots span {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #bbb;
  border-radius: 50%;
  margin-right: 5px;
}

.slider-dots span.active {
  background-color:  rgb(33, 4, 71);
}

.flexing{
  display: flex;
}
.reviews{
  text-align: center;
  margin-bottom: 80px;
  font-size: 35px;
}




















.footer-social-links {
    bottom: 0;
    height: 54px;
    position: absolute;
    right: 0;
    width: 236px;
}

.footer-social-amoeba-svg {
    height: 54px;
    left: 0;
    display: block;
    position: absolute;
    top: 0;
    width: 236px;
}

.footer-social-amoeba-path {
    fill: #000000;
}

.footer-social-link.linkedin {
    height: 26px;
    left: 3px;
    top: 11px;
    width: 26px;
}

.footer-social-link {
    display: block;
    padding: 10px;
    position: absolute;
}

.hidden-link-text {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
    top: 50%;
}

.footer-social-icon-svg {
    display: block;
}

.footer-social-icon-path {
    fill: #fffff2;
    transition: fill .2s;
}

.footer-social-link.twitter {
    height: 28px;
    left: 62px;
    top: 3px;
    width: 28px;
}

.footer-social-link.youtube {
    height: 24px;
    left: 123px;
    top: 12px;
    width: 24px;
}

.footer-social-link.github {
    height: 34px;
    left: 172px;
    top: 7px;
    width: 34px;
}

.footer-copyright {
    background-color: #000000;
    color: #fff;
    padding: 15px 30px;
  text-align: center;
}

.footer-copyright-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.footer-copyright-text {
  color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
}

.footer-copyright-link {
    color: #fff;
    text-decoration: none;
}






























/* Media Query For different screens */
@media (min-width:320px) and (max-width:479px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
  .footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 1050px;
    position: relative;
  }
}
@media (min-width:480px) and (max-width:599px)  { /* smartphones, Android phones, landscape iPhone */
  .footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 1050px;
    position: relative;
  }
}
@media (min-width:600px) and (max-width: 800px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
  .footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 1050px;
    position: relative;
  }
}
@media (min-width:801px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */

}
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */

}
@media (min-width:1281px) { /* hi-res laptops and desktops */

}




@media (min-width: 760px) {
  .footer-content {
      margin-left: auto;
      margin-right: auto;
      max-width: 1230px;
      padding: 40px 15px 450px;
      position: relative;
  }

  .footer-wave-svg {
      height: 50px;
  }

  .footer-content-column {
      width: 24.99%;
  }
}
@media (min-width: 568px) {
  /* .footer-content-column {
      width: 49.99%;
  } */
}






































  /* RESPONSIVE-------------------------------*/

   /* IPHONE SE+*/

  @media screen and (max-width: 480px){

    .container1{
      height: 850PX;
      width: 100%;
    }

    .me2{
      display: none;
    }
    .content-2{
      width: 350px;
      margin-left: 30px;
      height: 250px;
      
    }
    .content-2 p{ 
      margin-top: 20px;
    }
    .title1 h1{
      font-size: 35px;
      width: 300px;
      margin-left: 30px;
      margin-bottom: 0px;
    }
    .girl-on-pc{
      width: 200px;
    }
    .conten3 img{
      width: 300px;
      margin-left: 25px;
      
    }
    .form-group input{
      width: 300px;
    }
    .form-control{
      width: 300px;
    }
    .col-md-12{
      width: 350px;
      margin-left: 30px;
    }
    .cnt-text{
      width: 300px;
    }
    
  }


  /* IPHONE SE+*/

  @media screen and (max-width: 390px){

   
    .content-2{
      width: 300px;
      margin-left: 30px;
      height: 250px;
  }
  .form-group input{
    width: 280px;
  }
  .form-control{
    width: 280px;
  }

  .content-2 p{ 
    margin-top: 20px;
    width: 220px;
  }
  .col-md-12{
    width: 310px;
    margin-left: 35px;
  }
}

@media screen and (max-width: 360px){


  .col-md-12{
    width: 310px;
    margin-left: 25px;
  }
  .form-group input{
    width: 280px;
  }
}








@media screen and (max-width: 1065px){

  
  .me1{
    opacity: 0.10;
}


}

@media screen and (max-width: 760px){

  .me2{
    display: none;
  
}

  }
  .me1{
    opacity: 1.7;
}


@media screen and (max-width: 1073px){

  .container2{
   
  }
  .me1{
    display: none;
   
  }
 
}


@media screen and (max-width: 330px){

  .content-2{

    width: 260px;
    height: 270px;
  }
  .content-2 p{

    width: 200px;



  }
}















/* responsive */
@media screen and (max-width: 1160px) {
  .nav {
    padding: 15px 100px;
    position: fixed;
  }
  .nav .search-box {
    right: 150px;
  }
}
@media screen and (max-width: 950px) {
  .nav {
    padding: 15px 50px;
  }
  .nav .search-box {
    right: 100px;
    max-width: 400px;
  }
}
@media screen and (max-width: 768px) {
  .nav .navOpenBtn,
  .nav .navCloseBtn {
    display: block;
  }
  .nav {
    padding: 15px 20px;
  }
  .nav .nav-links {
    position: fixed;
    top: 0;
    left: -100%;
    height: 100%;
    max-width: 280px;
    width: 100%;
    padding-top: 100px;
    row-gap: 30px;
    flex-direction: column;
    background-color: #11101d;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease;
    z-index: 100;
  }
  .nav.openNav .nav-links {
    left: 0;
  }
  .nav .navOpenBtn {
    color: #fff;
    font-size: 20px;
    cursor: pointer;
  }
  .nav .navCloseBtn {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
  }
  .nav .search-box {
    top: calc(100% + 10px);
    max-width: calc(100% - 20px);
    right: 50%;
    transform: translateX(50%);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  }
}


